#pragma once

/* How long a 'unit' of time is. */
#define LTIME_UNIT_LENGTH 1000

/* Get. */
unsigned int ltime_get(void);
char* ltime_pretty(unsigned int t);

/* Set. */
void ltime_set(unsigned int t);
void ltime_inc(unsigned int t);

